<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="widht=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<title>	Formative #2 </title>
</head>

<body>
	<nav>
		<div class="top-content">
        	<img src="logo1.PNG" alt="logo image">
    	</div>
		<div>
			<p>Navigation Bar</p>
		</div>
	</nav>
	<div class="menu">
		<p> left menu </p>
	</div>
	<div class="content">
		<p>content</p>
	</div>

</body>
</html>